Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: vega
Source: http://www.subgraph.com/products.html

Files: *
Copyright: <info@subgraph.com>
License: Eclipse Public License 1.0
 THE ACCOMPANYING PROGRAM IS PROVIDED UNDER THE TERMS OF 
 THIS ECLIPSE PUBLIC LICENSE ("AGREEMENT"). ANY USE, 
 REPRODUCTION OR DISTRIBUTION OF THE PROGRAM CONSTITUTES 
 RECIPIENT'S ACCEPTANCE OF THIS AGREEMENT.
 .
 A Contributor may choose to distribute the Program in 
 object code form under its own license agreement, provided 
 that:
 .
 a) it complies with the terms and conditions of this 
 Agreement; and
 .
 b) its license agreement:
 .
 i) effectively disclaims on behalf of all Contributors all 
 warranties and conditions, express and implied, including 
 warranties or conditions of title and non-infringement, and 
 implied warranties or conditions of merchantability and 
 fitness for a particular purpose;
 .
 ii) effectively excludes on behalf of all Contributors all 
 liability for damages, including direct, indirect, special, 
 incidental and consequential damages, such as lost profits;
 .
 iii) states that any provisions which differ from this 
 Agreement are offered by that Contributor alone and not by 
 any other party; and
 .
 iv) states that source code for the Program is available 
 from such Contributor, and informs licensees how to obtain 
 it in a reasonable manner on or through a medium 
 ustomarily used for software exchange.
 .
 When the Program is made available in source code form:
 .
 a) it must be made available under this Agreement; and
 .
 b) a copy of this Agreement must be included with each copy 
 of the Program.
 .
 Contributors may not remove or alter any copyright notices 
 contained within the Program.
 .
 Each Contributor must identify itself as the originator of 
 its Contribution, if any, in a manner that reasonably 
 allows subsequent Recipients to identify the originator of 
 the Contribution.

Files: debian/*
Copyright: 2013 Devon Kearns <dookie@kali.org>
License: GPL-2+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU General
 Public License version 2 can be found in "/usr/share/common-licenses/GPL-2".
